Subject: bug#38381: 27.0.50; Bump Gnus version to 5.14, properly encode group names on disk

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 26 Nov 2019 02:11:45 +0100

Eric Abrahamsen <[email-masked]> writes:

> Okay, but there is a whole upgrade mechanism in place that's
> specifically for upgrading the .newsrc.eld file to a new version, so
> this wouldn't be the first time it's happened.

It's only been used once, back in...  what...  1996?  (There's other
converters for agentey stuff, but that's not very impactful.)  And if I
remember correctly, it wasn't backwards-incompatible...  just
forwards-incompatible.

> That said, the current situation seems to be working fine; if we've got
> to keep it, we've got to keep it. I'd like to keep this bug report open,
> though.

If we're not going to do conversion like that, I don't see much point in
keeping the bug report open?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no